WDREG(1)

NAME
    wdreg - To registory the word as batch operation

SYNOPSIS
    /usr/local/bin/Wnn4/wdreg [-D host_name] [-n env_name]
			      [-d dictionary_number] [-L] [file_name]
			      < text

DESCRIPTION
    Wdreg registories the word into dictionary as batch operation. The text must
    includes a serial number of deleting word at top of each line.

    Wdreg accepts the following options:

	-D  host_name
	    Specifies the hostname of jserver. If no hostname is specified,
	    the one specified by the environment variable JSERVER will be
	     used.  And if it is not specifies too, UNIX_domain will be used.

	-n  user_name
	    Specifies the user name for the client. The default is "wdreg".

	-d  dictionary_number
	    Specifies the serial number of the dictionary. If file_name
	    is specified, don't use this option.

	-L  To use the dictionary of local host.
